pogo.com - Certain games filter out Netscape 6 browsers

RESOLVED WORKSFORME

Status

Tech Evangelism Graveyard
English US
RESOLVED WORKSFORME
16 years ago
3 years ago

People

(Reporter: Patrick C. Beard, Unassigned)

Tracking

({top100, top500})

Details

(URL)

Attachments

(1 attachment)

(Reporter)

Description

16 years ago
For example if you go to www.pogo.com, and click on the "First Class Solitaire"
link, if you then choose a room to play in, the advertising page will show, an
applet will load, but then a page will load that says "Browser Warning
This game does not support the web browser that you're using."

Some games on the pogo.com site will load, such as Chess. We should contact them
and let them know that we are developing a Java plugin that should work with all
of the games on their site.
isn't this TE ?
my english is bad and i should no contact this page :-)
evang.
Assignee: Matti → doron
Component: Browser-General → US General
Product: Browser → Tech Evangelism
QA Contact: imajes-qa → zach
Version: other → unspecified

Updated

16 years ago
Summary: Certain games on www.pogo.com filter out Netscape 6 browsers → pogo.com - Certain games filter out Netscape 6 browsers

Comment 3

16 years ago
Has anything been done about this?  I installed the Java plug-in and I sit idle
at the advertisement screen when trying to play spades.

Comment 4

16 years ago
wfm in ns7.01/win2k. i will try to check mac os x. for those of you where this
does not work, please open the java console and paste the contents into the bug.

Updated

16 years ago
Blocks: 194663

Comment 5

15 years ago
tech evang june 2003 reorg
Assignee: doron → english-us
QA Contact: zach → english-us

Comment 6

14 years ago
this works for me in mozilla 1.7/winxp. But the game fails to load with a  mac
os x ns7.01 ua string.

Comment 7

14 years ago
Created attachment 147170 [details]
Pogo.com Chess Crash Log

Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8a) Gecko/20040420
Firefox/0.8.0+

about:plugins --> Apple Java Plug-in 1.3.1

java -version
java version "1.4.2_03"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_03-117.1)
Java HotSpot(TM) Client VM (build 1.4.2-34, mixed mode)
Up-to-date java for mac os x 10.3.3

Updated

14 years ago
Keywords: top100

Updated

14 years ago
Keywords: top500
Evang bug triage - no activity on this since April of 04. Can someone with an
account test the latest version of Firefox to see if this is still an issue?

Comment 9

13 years ago
wfm in deerpark 20050626/winxp with a normal ua and with a ff 1.0.4/mac os x ua
using java 1.5.0 update 4. please reopen if you disagree.
Status: NEW → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → WORKSFORME
Product: Tech Evangelism → Tech Evangelism Graveyard
You need to log in before you can comment on or make changes to this bug.